.aolei-foot {
    background: #2D3038;
    color: #FFF;
}

@media screen and (min-width: 1800px) {
    .aolei-foot .container {
        max-width: 1500px;
    }
}

.aolei-foot .aolei-footer-content {
    display: flex;
    justify-content: space-between;
    padding-top: 64px;
    padding-bottom: 34px;
}

.aolei-foot .aolei-footer-column {
    flex: 1;
}

.aolei-foot .aolei-footer-link-list {
    display: flex;
    flex-direction: column;
    padding: 0 10px;
    gap: 11px;
}

.aolei-foot .aolei-footer-title {
    color: #E1E2E6;
    font-family: var(--font-family);
    font-size: var(--font-16);
    font-weight: 700;
    line-height: normal;
    display: inline-block;
}

.aolei-foot .aolei-footer-link-list a,
.aolei-foot .aolei-contact-value {
    color: #E1E2E6;
    font-family: var(--font-family);
    font-size: var(--font-16);
    font-weight: 400;
    line-height: 1.81;
    transition: all 0.3s ease;
    display: inline-block;
}

.aolei-foot .aolei-footer-link-list a:hover,
.aolei-foot .aolei-contact-value:hover {
    color: var(--color-primary);
}

.aolei-foot .aolei-contact-value {
    display: inline;
}

.aolei-foot .aolei-footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding-top: 28px;
    border-top: 1px solid;
    border-image: linear-gradient(90deg, #CF5017 26.67%, #55575F 26.67%) 1;
}

.aolei-foot .aolei-footer-logo {
    width: 120px;
}

.aolei-foot .aolei-footer-social {
    display: flex;
    gap: 32px;
}

.aolei-foot .aolei-footer-copyright {
    padding: 24px 0;
}

.aolei-foot .aolei-footer-copyright p {
    color: #FFF;
    font-family: var(--font-family);
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

.aolei-foot .aolei-footer-copyright p a {
    margin-left: 13px;
}


@media (max-width: 1200px) {
    .aolei-foot .aolei-footer-content {
        gap: 30px;
    }
}

@media (max-width: 992px) {
    .aolei-foot .aolei-footer-content {
        gap: 20px;
    }
}

@media (max-width: 768px) {
    .aolei-foot .aolei-footer-content {
        gap: 10px;
        padding-top: 34px;
    }
}

@media (max-width: 576px) {
    .aolei-foot .aolei-footer-content {
        gap: 0px;
        padding-top: 24px;
        padding-bottom: 14px;
    }

    .aolei-foot .aolei-footer-bottom {
        padding-top: 14px;
    }

    .aolei-foot .aolei-footer-copyright {
        padding: 14px 0;
    }
}

@media (max-width: 480px) {
    .aolei-foot .aolei-footer-content {
        flex-wrap: wrap;
    }

    .aolei-foot .aolei-footer-link-list {
        gap: 6px;
    }

    .aolei-foot .aolei-footer-logo {
        width: 90px;
    }

    .aolei-foot .aolei-footer-social {
        gap: 14px;
    }

    .aolei-foot .aolei-footer-copyright p {
        display: flex;
        flex-direction: column;
    }
}

.aolei-foot *,
.aolei-foot *::before,
.aolei-foot *::after {
    box-sizing: border-box;
}